@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'ubunturegular';
    src: url('font/ubuntu/ubuntu-regular-webfont.eot');
    src: url('font/ubuntu/ubuntu-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/ubuntu/ubuntu-regular-webfont.woff2') format('woff2'),
         url('font/ubuntu/ubuntu-regular-webfont.woff') format('woff'),
         url('font/ubuntu/ubuntu-regular-webfont.ttf') format('truetype'),
         url('font/ubuntu/ubuntu-regular-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'cordia';
    src: url('font/cordia-webfont.woff2') format('woff2'),
         url('font/cordia-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latomedium';
    src: url('font/latomedium/lato-medium-webfont.woff2') format('woff2'),
         url('font/latomedium/lato-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'QuicksandRegular';
    src: url('font/quicksand/quicksand-regular.eot');
    src: url('font/quicksand/font/opensans/quicksand-regular.eot') format('embedded-opentype'),
         url('font/quicksand/font/opensans/quicksand-regular.woff') format('woff'),
         url('font/quicksand/quicksand-regular.ttf') format('truetype'),
         url('font/quicksand/quicksand-regular.svg#QuicksandRegular') format('svg');
}
@font-face {
    font-family: 'futura-mediumregular';
    src: url('font/futuramedium/ufonts.com_futura_medium-webfont.eot');
    src: url('font/futuramedium/ufonts.com_futura_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/futuramedium/ufonts.com_futura_medium-webfont.woff') format('woff'),
         url('font/futuramedium/ufonts.com_futura_medium-webfont.ttf') format('truetype'),
         url('font/futuramedium/ufonts.com_futura_medium-webfont.svg#futura-mediumregular') format('svg');
}
@font-face {
	  font-family: 'Glyphicons Halflings';
	
	  src: url('font/glyphicons-halflings-regular.eot');
	  src: url('font/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('font/glyphicons-halflings-regular.woff') format('woff'), url('font/glyphicons-halflings-regular.ttf') format('truetype'), url('font/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}


body {
    position: relative;
   /* overflow-x: hidden;*/
	font-family:'latomedium', 'ubunturegular', Arial, Helvetica, sans-serif;
}
body,
html { height: 100%;}
.nav .open > a, 
.nav .open > a:hover, 
.nav .open > a:focus {background-color: transparent;}

/*-------------------------------*/
/*           Wrappers            */
/*-------------------------------*/

#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled {
    padding-left: 220px;
}

#sidebar-wrapper {
    z-index: 1000;
    left: 220px;
	/*top: 62px;*/
    width: 0;
    height: 100%;
    margin-left: -220px;
    overflow-y: auto;
    overflow-x: hidden;
    background: #D2FFF4;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#sidebar-wrapper::-webkit-scrollbar {
  display: none;
}

#wrapper.toggled #sidebar-wrapper {
    width: 227px;
}

#page-content-wrapper {
    width: 100%;
    /*padding-top: 70px;*/
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -220px;
}

/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 220px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    position: relative; 
    line-height: 20px;
    display: inline-block;
    width: 100%;
}

.sidebar-nav li:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    height: 100%;
    /*width: 3px;*/
    background-color: #d2fff4;
    -webkit-transition: width .2s ease-in;
      -moz-transition:  width .2s ease-in;
       -ms-transition:  width .2s ease-in;
            transition: width .2s ease-in;

}
/*.sidebar-nav li:first-child a {
    background-color: #E9FFFA;
	font-size: 13px;
    font-weight: 400;
}*/
.dropdown-menu>li>a{background-color: #E9FFFA;
	font-size: 13px !important;
    font-weight: 400 !important;}
.sidebar-nav li:nth-child(2):before {background-color: #d2fff4;}
/*.sidebar-nav li:nth-child(3):before {
    background-color: #79aefe;   
}*/
/*.sidebar-nav li:nth-child(4):before {
    background-color: #314190;   
}
.sidebar-nav li:nth-child(5):before {
    background-color: #279636;   
}
.sidebar-nav li:nth-child(6):before {
    background-color: #7d5d81;   
}
.sidebar-nav li:nth-child(7):before {
    background-color: #ead24c;   
}
.sidebar-nav li:nth-child(8):before {
    background-color: #2d2366;   
}
.sidebar-nav li:nth-child(9):before {
    background-color: #35acdf;   
}*/
.sidebar-nav li:hover:before,
.sidebar-nav li.open:hover:before {
    width: 100%;
    -webkit-transition: width .2s ease-in;
      -moz-transition:  width .2s ease-in;
       -ms-transition:  width .2s ease-in;
            transition: width .2s ease-in;

}

.sidebar-nav li a {
    display: block;
    color: #008060;
    text-decoration: none;
    padding: 10px 15px 10px 10px;
    font-size: 15px;
    font-weight: 500;
}

.sidebar-nav li.open a:active, .dropdown-menu li .active{
     color: #ffffff;
    background-color: #008060;
}
.sidebar-nav li a:hover,
.sidebar-nav li a:focus,
.sidebar-nav li.open a:hover,
.sidebar-nav li.open a:focus{
       /* color: #00523F;
    text-decoration: underline;
    background-color: #E9FFFA;*/
	color: #ffffff;
    background-color: #01b689;
}

.sidebar-nav > .sidebar-brand {
   height: 89px;
    font-size: 20px;
    line-height: 44px;
    top: 13px;
    padding: 5px;
}
.sidebar-nav .dropdown-menu {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
    border-radius: 0;
    border: none;
   color: #00523F;
    background-color: #E9FFFA;
    box-shadow: none;
}

/*-------------------------------*/
/*       Hamburger-Cross         */
/*-------------------------------*/

.hamburger {
  position: fixed;
  top:82px; 
  z-index: 999;
  display: block;
  width: 32px;
  height: 32px;
  margin-left: 15px;
  background: transparent;
  border: none;
}
.hamburger:hover,
.hamburger:focus,
.hamburger:active {
  outline: none;
}
.hamburger.is-closed:before {
  content: '';
  display: block;
  width: 100px;
  font-size: 14px;
  color: #fff;
  line-height: 32px;
  text-align: center;
  opacity: 0;
  -webkit-transform: translate3d(0,0,0);
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed:hover:before {
  opacity: 1;
  display: block;
  -webkit-transform: translate3d(-100px,0,0);
  -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom,
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
  position: absolute;
  left: 0;
  height: 4px;
  width: 100%;
}
.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom {
  background-color: #1a1a1a;
}
.hamburger.is-closed .hamb-top { 
  top: 5px; 
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed .hamb-middle {
  top: 50%;
  margin-top: -2px;
}
.hamburger.is-closed .hamb-bottom {
  bottom: 5px;  
  -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed:hover .hamb-top {
  top: 0;
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed:hover .hamb-bottom {
  bottom: 0;
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
  background-color: #1a1a1a;
}
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-bottom {
  top: 50%;
  margin-top: -2px;  
}
.hamburger.is-open .hamb-top { 
  -webkit-transform: rotate(45deg);
  -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
}
.hamburger.is-open .hamb-middle { display: none; }
.hamburger.is-open .hamb-bottom {
  -webkit-transform: rotate(-45deg);
  -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
}
.hamburger.is-open:before {
  content: '';
  display: block;
  width: 100px;
  font-size: 14px;
  color: #fff;
  line-height: 32px;
  text-align: center;
  opacity: 0;
  -webkit-transform: translate3d(0,0,0);
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-open:hover:before {
  opacity: 1;
  display: block;
  -webkit-transform: translate3d(-100px,0,0);
  -webkit-transition: all .35s ease-in-out;
}

/*-------------------------------*/
/*            Overlay            */
/*-------------------------------*/

.overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(250,250,250,.8);
    z-index: 1;
}
/*-------------------------------*/
/*           nikita           */
/*-------------------------------*/
.no-padding{padding-left:0px;padding-right:0px;}
.headingstyle {
    line-height: 20px;
    color: #fff;
	letter-spacing: 1px;
    font-size: 18px;}

.displyblk{display:inline-block;}

.padleft10{padding-left:10px;}
.padleft0{padding-left:0px;}
.padright0{padding-right:0px;}

.floatrght{float:right;}

.icon a {
    padding-top: 0px;
    padding-bottom: 0;
    line-height: 60px;
}

.navbar-inverse {
    background-color: #01b689;
    border-color: #00b487;
}

.mar p{margin: 0 0 0px;}
.martop14 {
    margin-top: 14px;
}
.top-nav a{
    padding: 0 15px;
}

h2 {
    color: #008060;
    font-size: 23px;
    font-family: ubuntu;
    font-weight: 400;
}

h3 {
    color: #008060;
    font-size: 20px;
    font-family: ubuntu;
    font-weight: 400;
}

.lineht4 {
    line-height: 4;
}

.fontstyle2 {
    color: #00B084;
    font-size: 14px;
    font-weight: 500;
}
table {
    background-image: url(img/bg.png);
}
.blank-tbl {
    background: white;
    border-top: 1px solid #fff !important;
    border-bottom: 1px solid #fff !important;
}
.fontstyle4 {
    color: #00B084;
	font-size: 16px;
}

.martop20 {
    margin-top: 20px;
}

.marbot10 {
    margin-bottom: 10px;
}
.marbot5 {
    margin-bottom: 5px;
}

.martop10 {
    margin-top: 10px;
}
.martop5{margin-top: 5px;}
.marbot20 {
    margin-bottom: 20px;
}
.marbot40 {
    margin-bottom: 40px;
}

.form-control {
    border-radius: 0px;
    color: #333333;
}
.textareaht {
	height: 84px !important;
}

.lineht2 {
    line-height: 2;
}
.form-control3 {
    color: #333333;
    border-radius: 0px;
    padding: 6px 4px;
}
.form-control2{display: block;
    width: 100%;
    height: 34px;
    text-align:center;
    font-size: 14px;
    line-height: 1.42857143;
	 background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}

.brdbotm {
    border-bottom: 1px solid #00AC84;
}

.cntct textarea {
    margin-top: 0px;
    margin-bottom: 0px;
    height: 77px;
    width: 100%;
    border: 1px solid #ccc;
}
.button2 {
    background-color: #008CBA;
    border: 1px solid #00AF84;
    background-color: #D2FFF4;
    color: #00AC84;
    font-size: 14px;
}

.button4 {
    background-color: #008CBA;
    border: 1px solid #00AF84;
    background-color: #ffffff;
    color: #00AC84;
    font-size: 14px;
}
.button5{background-color: #00af84;
    border: 1px solid #00af84;
    color: #ffffff;
    font-size: 14px;
	margin-left: -4px !important;}
	
.button3 {background-color: #00AF84;border:1px solid #00AF84;color:#fff; font-size:13px;font-weight:500;padding: 1px 30px;}
.button6 {background-color: #00AF84;border:1px solid #00AF84;color:#fff; font-size:13px;font-weight:500;}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open>.dropdown-toggle.btn-primary {
    color: #00AC84;
    border: 1px solid #00AF84;
    background-color: #abecdd;
}
.btn-primary:hover img{background-image:url(../images/add2.png) no-repeat;}
tr {
    border: 1px solid #9CE4D3;
    padding: 5px 5px;
    color: #333333;
}

tr th {
    background: #E9FFFA;
    padding: 5px 5px;
    color: #00AC84;
    font-weight: normal;
}
th {
    border: 1px solid #9CE4D3;
}
.floatrght {
    float: right;
}
td {
    border: 1px solid #9CE4D3;
    padding: 5px 5px;
    color: #333333;
    font-size: 13px;
}


.padding0 {
    padding: 0 0;
}
.fontstyle3 {
    color: #00B084 !important;
    font-size: 13px;
}
.black{color:#333333;}
.switch {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 19px;
}

.switch input {
    display: none;
}

.slider.round {
    border-radius: 34px;
}
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}
input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}
.slider.round:before {
    border-radius: 50%;
}
.slider:before {
    position: absolute;
    content: "";
    height: 10px;
    width: 10px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}
input:checked + .slider {
    background-color: #7fd7c1;
}
/*table*/
.whitebg {
    background-color: #FFFFFF;
}
.table-bordered {
    border: 1px solid #ddd;
}

.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    /* border: 1px solid #ddd; */
    border: 1px solid #9CE4D3;
   /* padding: 5px 5px;*/
    color: #333333;
    font-size: 13px;
}

.table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    /* border-bottom-width: 2px; */
   /* padding: 5px 5px;*/
    color: #00AC84;
    font-weight: normal;
}

.box{border-radius: 0px;
    color: #333333;
padding: 6px 12px;
    font-size: 14px;
    border: 1px solid #ccc;
    overflow-x: hidden;
    overflow-y: scroll;
}
.labledec{line-height: 1.42857143;font-weight:200;}
.font13{font-size:13px;}
.marright5{margin-right: 5px;}

/*login*/
.mainloginspace {
    padding: 100px;
    background-image: url(img/bg.jpg);
	height:100%;
}

#loginmain_mid {
    font-size: 13px;
    background-color:#D2FFF4;
    min-height: 453px;
    width: 576px;
    margin: 0 auto;
    border-bottom: 4px solid #00AF84;
    -webkit-box-shadow: 0px 4px 5px rgba(50, 50, 50, 0.50);
    -moz-box-shadow: 0px 4px 5px rgba(50, 50, 50, 0.50);
    box-shadow: 0px 4px 5px rgba(50, 50, 50, 0.50);
}

.loginspace {
    margin-right: 50px;
    float: right;
    margin-top: 100px;
}

.loginheader{background-image:url(img/lg-header.jpg);height:78px;}
.loginmain{background-color: white;
    height: 376px;
    margin: 20px;} 
	
.vertical-center {
  min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  min-height: 100vh; /* These two lines are counted as one :-)       */
  display: flex;
  align-items: center;
}/*login*/
.itembox{border:1px solid #00AF84; height:176px;}
.itembox2{border:1px solid #00AF84; width: 98%; margin-bottom:15px;}
.itembox3{border:1px solid #B5B5B5;width: 98%; margin-bottom:15px;}
.textareaht2 {
    height: 96px !important;
}
.textareaht3 {
    height: 245px !important;
}
.textareaht4 {
    height: 121px !important;
}
.pad-btn{padding: 0px 30px;}
.font9{font-size: 9px;}
.height34{height:34px;padding: 0 4px;}
.datewidth{width: 276px;}
.datewidth2{width: 270px;}

/*tabs*/
.nav-tabs.nav-justified>li {
    display: table-cell;
    width: 0%;
}

.nav-tabs.nav-justified>.active>a {
    border-bottom-color: #fff !important;
}
.nav-tabs.nav-justified>li>a {
    border-bottom: 1px solid #ffffff;
    border-radius: 20px 20px 0 0;
    color: #333;
	font-size:16px;
	padding: 10px 28px;
}
.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:focus, .nav-tabs.nav-justified>.active>a:hover {
    border: 1px solid #00af84;
    color: #00af84;
}
.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:focus, .nav-tabs.nav-justified>.active>a:hover {
    border: 1px solid #00af84;
    color: #00af84;
	border-bottom: 2px solid #ffffff; 
	margin-bottom:-2px;
}


.nav-tabs>li>a:hover {
    /*background-color: #d2fff4;
    border-color: #d2fff4;*/
	color: #ffffff;
    background-color: #01b689;
}
/*tabs*/

.tablepad{padding: 6px 5px;}
.collapse.in {
    display: block;
    visibility: visible;
    background: #effffb;
}
.tblwidth{width: 111%;}
.tblwidth2{width: 107%;}
.thwidth{min-width: 95px;}
.thwidth2{min-width: 148px;}

/* Modal content */
.modal2 {
	background-color:rgba(0,0,0,0.5);
}
.modal2 .modal-content{width: 667px; border-radius:0px; height: 550px;}
.modal2 .modal-body{width: 657px;border-radius:0px;height: 400px; overflow-x: hidden; overflow-y: scroll;}
.modal2 .modal-header {
    border-bottom:none;
}
.modal2 .modal-footer {
    border-top:none;
}
/* Modal content */

.table>tbody>tr>td,.table>tbody>tr>th,.table>tfoot>tr>td,.table>tfoot>tr>th,.table>thead>tr>td,.table>thead>tr>th{vertical-align: middle;}
.bord-btm-tab .nav-tabs.nav-justified {
    border-bottom: 1px solid #00af84;
}
.qtybx{min-width:100px}
.elipx {
    white-space: nowrap; 
	width: 100px; 
    overflow: hidden;
    text-overflow: ellipsis;
}
 
 .hght34{height:34px;}
 .datecls{
	background: url(img/calender.png) right no-repeat;
    padding-right: 20px;
	cursor:pointer;
}

.datecls:hover{background: url(img/calender2.png) right no-repeat;}
.style-color-content{
       display: flex;
       display: -webkit-flex;
       flex-wrap: wrap;
}
.searchtext{
	width: 110px;}
	
	.bg-col {
    background-image: url(img/bg.png);
    padding: 10px 10px;
}

.padbot5 {
    padding-bottom: 5px;
}

.fontstyle5 {
    color: #00B084;
    font-size: 14px;
    line-height: 39px;
    font-weight: 500;
}

.form-control4 {
    border-radius: 0px;
    font-weight: 500;
    padding: 6px 4px;
}

.dash-bg {
    background-image: url(img/background.jpg);
}

.fontstyle1 {
    color: #00B084 !important;
    font-style: italic;
    font-size: 13px;
}

.blue{color:#5A99D3;}

.orange{color:#E97C30;}

.grey{color:#A3A3A3;}

.mango{color:#FBBD00;}
.navy{color:#4270C1;}
.qtybxaction {
    min-width: 130px;
}
.qtybx2{min-width:150px;}
.qtybx3{min-width:40px;}

.textb{
	font-weight: bold;
}
.height131{
	height:131px;
}

.save-btn{   
	padding-left: 0px;
    border: 0px;
    background: transparent;
    margin-top: -4px;
    display:none;
}
.err-msg{
   color: #EA0006;
}